html {
	font: 14px/20px "Open Sans", sans-serif;
}
body {
	background-color: #ddd;
	background-image: radial-gradient(700px at 50% 500px, #fff, #999);
	background-attachment: fixed;
	margin: 0;
}
a {
	color: #1e418d;
}
h1 {
	font-size: 2.0em;
	font-weight: 600;
	margin: 0.75em 0 0.25em;
	line-height: 2.0em;
}
h2 {
	font-size: 1.25em;
	font-weight: 600;
	margin: 0.75em 0 0.25em;
	line-height: 1.3em;
}
h3 {
	font-size: 1.1em;
	font-weight: 600;
	margin: 0.75em 0 0.25em;
	line-height: 1.1em;
}
h1 + h2,
h2 + h3 {
	margin-top: 0em;
}
hr {
	border: none;
	border-top: 1px #eee dotted;
	margin: 1em 0;
}
#right_right hr {
	border-color: #bbb;
}
a img {
	border: 0;
}
strong {
	font-weight: 600;
}
ul {
	list-style: square outside;
	padding: 0 0 0 1em;
}
p, ul, ol {
	margin: 0.5em 0;
}
h1 + p,
h2 + p,
h3 + p,
h1 + ol,
h2 + ol,
h3 + ol,
h1 + ul,
h2 + ul,
h3 + ul {
	margin-top: 0.25em;
}
.spacer {
	flex: 1;
}
.no_outer_margin > :first-child,
.no_outer_margin > :first-child > :first-child,
.no_outer_margin > :first-child > :first-child > :first-child {
	margin-top: 0;
}
.no_outer_margin > :last-child,
.no_outer_margin > :last-child > :last-child,
.no_outer_margin > :last-child > :last-child > :last-child {
	margin-bottom: 0;
}
.contain_images img {
	max-width: 100%;
	height: auto;
}
#page {
	background-color: #fff;
	margin: 0 auto;
	border: 1px #555 solid;
	padding: 14px;
	width: auto;
	max-width: 1200px;
	display: flex;
	padding: 0;
}
#left {
	display: flex;
	width: 214px;
	background-color: #1e418d;
	color: #fff;
	flex-direction: column;
}
#right {
	flex: 1;
	display: flex;
	flex-direction: column;
}
#right_top {
	max-height: 182px;
	height: 182px;
	background-image: url("/uploads/images/2013/pohutukawa.jpg");
	background-position: right center;
	background-size: cover;
}
#right_urgent .NewsSummary {
	text-align: center;
	background-color: #b60500;
	color: #fff;
	padding: 0.5rem 1rem;
	font-weight: 600;
}
#right_urgent a {
	color: #fff;
}
#right_bottom {
	display: flex;
	flex-grow: 1;
}
#right_left {
	min-width: 500px;
	flex: 2;
	padding: 1rem;
}
#right_right {
	display: block;
	min-width: 210px;
	flex: 1;
	padding: 1rem;
	background-color: #eee;
}
#logo {
	padding: 0 1rem;
	flex: 0 0 182px;
	line-height: 0;
}
#menu {
	list-style: none;
	padding: 1rem 0 0;
	font-size: 16px;
	line-height: 22px;
	font-weight: 600;
	margin: 0;
}
#menu a,
#menu span {
	color: #fff;
	text-decoration: none;
	padding: 2px 1rem;
	display: block;
	cursor: pointer;
}
#menu ul {
	list-style: none;
	font-size: 14px;
	line-height: 18px;
	margin: 0;
	padding: 0;
	font-weight: 400;
}
#menu > li:not(.menu_open) > ul {
	display: none;
}
#menu ul a,
#menu ul span {
	padding-left: 2rem;
}
#menu ul ul a,
#menu ul ul span {
	padding-left: 3rem;
}
#menu li.menu_current > a,
#menu li.menu_current > span {
	background-color: #112654;
	color: #fff;
	text-decoration: none;
}
#menu a:hover,
#menu span:hover {
	background-color: #183471;
}
#location {
	padding: 0 1rem 1rem;
}
#location a {
	color: #fff;
}
#minimap {
	outline: 1px #808080 solid;
	background-color: #eee;
}
#minimap:hover {
	outline-color: #1e418d;
}
#left_opener {
	margin: 10px;
	border: none;
	padding: 0;
	background: none;
	line-height: 0;
	display: none;
}
#homepage_news {
	column-width: 210px;
}
.NewsSummary {
	page-break-inside: avoid;
	break-inside: avoid;
}
@media (min-width: 1px) {
	#page {
		border: none;
		box-shadow: 0 0 5px #333;
	}
}
@media (max-width: 759px) {
	body {
		background: none;
		margin: 0;
	}
	#left {
		visibility: hidden;
		position: fixed;
		top: 0;
		height: 100%;
		transition: transform 250ms 0s, visibility 0s 250ms;
		transform: translate(-264px);
		box-shadow: 0 0 50px #333;
		overflow-x: hidden;
		overflow-y: auto;
	}
	#left::after {
		content: " ";
		position: fixed;
		top: 0;
		bottom: 0;
		left: 214px;
		right: 0;
	}
	#left.left_shown {
		transition: transform 250ms 0s, visibility 0s 0s;
		visibility: visible;
		transform: none;
	}
	#logo {
		flex-basis: 20vh;
		line-height: 0;
		text-align: center;
	}
	#logo img {
		height: 20vh;
		width: auto;
	}
	#right_top {
		max-height: 20vh;
	}
	#left_opener {
		display: inline;
	}
	#right_left {
		min-width: 0;
	}
}
@media (max-width: 999px) {
	#right_bottom {
		display: block;
	}
}
@media print {
	body {
		background: none;
	}
	#page {
		display: block;
		max-width: none;
		box-shadow: none;
	}
	#left,
	#right_top,
	#right_right {
		display: none;
	}
}
